# Generated by Django 4.2.3 on 2023-10-02 13:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tienda', '0002_producto_fecha_compra'),
    ]

    operations = [
        migrations.CreateModel(
            name='Usuarios',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('foto', models.ImageField(blank=True, default='default.png', null=True, upload_to='fotos')),
                ('nombre', models.CharField(max_length=50)),
                ('apellido', models.CharField(max_length=50)),
                ('nick', models.CharField(max_length=50)),
                ('passwd', models.CharField(max_length=254)),
                ('rol', models.IntegerField(choices=[(1, 'Administrador'), (2, 'WebMaster'), (3, 'Usuario')], default=3)),
            ],
        ),
    ]
